
<div class="aw_row aw_mrg_b_20">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_header">Icons</h3>
		<p class="aw_p"><a href="http://fontawesome.io/3.2.1/icons/" target="_blank">http://fontawesome.io/3.2.1/icons/</a></p>
	</div>
</div>

<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		
		<div class="code_ex">
			
			<div class="row the-icons">
			  <div class="span3"><i class="icon-compass"></i> icon-compass</div>
			  <div class="span3"><i class="icon-collapse"></i> icon-collapse</div>
			  <div class="span3"><i class="icon-collapse-top"></i> icon-collapse-top</div>
			  <div class="span3"><i class="icon-expand"></i> icon-expand</div>
			  <div class="span3"><i class="icon-eur"></i> icon-eur</div>
			  <div class="span3"><i class="icon-euro"></i> icon-euro <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-gbp"></i> icon-gbp</div>
			  <div class="span3"><i class="icon-usd"></i> icon-usd</div>
			  <div class="span3"><i class="icon-dollar"></i> icon-dollar <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-inr"></i> icon-inr</div>
			  <div class="span3"><i class="icon-rupee"></i> icon-rupee <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-jpy"></i> icon-jpy</div>
			  <div class="span3"><i class="icon-yen"></i> icon-yen <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-cny"></i> icon-cny</div>
			  <div class="span3"><i class="icon-renminbi"></i> icon-renminbi <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-krw"></i> icon-krw</div>
			  <div class="span3"><i class="icon-won"></i> icon-won <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-btc"></i> icon-btc</div>
			  <div class="span3"><i class="icon-bitcoin"></i> icon-bitcoin <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-file"></i> icon-file</div>
			  <div class="span3"><i class="icon-file-text"></i> icon-file-text</div>
			  <div class="span3"><i class="icon-sort-by-alphabet"></i> icon-sort-by-alphabet</div>
			  <div class="span3"><i class="icon-sort-by-alphabet-alt"></i> icon-sort-by-alphabet-alt</div>
			  <div class="span3"><i class="icon-sort-by-attributes"></i> icon-sort-by-attributes</div>
			  <div class="span3"><i class="icon-sort-by-attributes-alt"></i> icon-sort-by-attributes-alt</div>
			  <div class="span3"><i class="icon-sort-by-order"></i> icon-sort-by-order</div>
			  <div class="span3"><i class="icon-sort-by-order-alt"></i> icon-sort-by-order-alt</div>
			  <div class="span3"><i class="icon-thumbs-up"></i> icon-thumbs-up</div>
			  <div class="span3"><i class="icon-thumbs-down"></i> icon-thumbs-down</div>
			  <div class="span3"><i class="icon-youtube-sign"></i> icon-youtube-sign</div>
			  <div class="span3"><i class="icon-youtube"></i> icon-youtube</div>
			  <div class="span3"><i class="icon-xing"></i> icon-xing</div>
			  <div class="span3"><i class="icon-xing-sign"></i> icon-xing-sign</div>
			  <div class="span3"><i class="icon-youtube-play"></i> icon-youtube-play</div>
			  <div class="span3"><i class="icon-dropbox"></i> icon-dropbox</div>
			  <div class="span3"><i class="icon-stackexchange"></i> icon-stackexchange</div>
			  <div class="span3"><i class="icon-instagram"></i> icon-instagram</div>
			  <div class="span3"><i class="icon-flickr"></i> icon-flickr</div>
			  <div class="span3"><i class="icon-adn"></i> icon-adn</div>
			  <div class="span3"><i class="icon-bitbucket"></i> icon-bitbucket</div>
			  <div class="span3"><i class="icon-bitbucket-sign"></i> icon-bitbucket-sign</div>
			  <div class="span3"><i class="icon-tumblr"></i> icon-tumblr</div>
			  <div class="span3"><i class="icon-tumblr-sign"></i> icon-tumblr-sign</div>
			  <div class="span3"><i class="icon-long-arrow-down"></i> icon-long-arrow-down</div>
			  <div class="span3"><i class="icon-long-arrow-up"></i> icon-long-arrow-up</div>
			  <div class="span3"><i class="icon-long-arrow-left"></i> icon-long-arrow-left</div>
			  <div class="span3"><i class="icon-long-arrow-right"></i> icon-long-arrow-right</div>
			  <div class="span3"><i class="icon-apple"></i> icon-apple</div>
			  <div class="span3"><i class="icon-windows"></i> icon-windows</div>
			  <div class="span3"><i class="icon-android"></i> icon-android</div>
			  <div class="span3"><i class="icon-linux"></i> icon-linux</div>
			  <div class="span3"><i class="icon-dribbble"></i> icon-dribbble</div>
			  <div class="span3"><i class="icon-skype"></i> icon-skype</div>
			  <div class="span3"><i class="icon-foursquare"></i> icon-foursquare</div>
			  <div class="span3"><i class="icon-trello"></i> icon-trello</div>
			  <div class="span3"><i class="icon-female"></i> icon-female</div>
			  <div class="span3"><i class="icon-male"></i> icon-male</div>
			  <div class="span3"><i class="icon-gittip"></i> icon-gittip</div>
			  <div class="span3"><i class="icon-sun"></i> icon-sun</div>
			  <div class="span3"><i class="icon-moon"></i> icon-moon</div>
			  <div class="span3"><i class="icon-archive"></i> icon-archive</div>
			  <div class="span3"><i class="icon-bug"></i> icon-bug</div>
			  <div class="span3"><i class="icon-vk"></i> icon-vk</div>
			  <div class="span3"><i class="icon-weibo"></i> icon-weibo</div>
			  <div class="span3"><i class="icon-renren"></i> icon-renren</div>
			</div>

		</div>

	</div>
	
</div>

<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="aw_h3 site_sub_header aw_mrg_b_20 aw_mrg_t_20">Web Application Icons</div>
	</div>
</div>

<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="code_ex">
			<div class="row the-icons">    
			  <div class="span3"><i class="icon-adjust"></i> icon-adjust</div>
			  <div class="span3"><i class="icon-anchor"></i> icon-anchor</div>
			  <div class="span3"><i class="icon-archive"></i> icon-archive</div>
			  <div class="span3"><i class="icon-asterisk"></i> icon-asterisk</div>
			  <div class="span3"><i class="icon-ban-circle"></i> icon-ban-circle</div>
			  <div class="span3"><i class="icon-bar-chart"></i> icon-bar-chart</div>
			  <div class="span3"><i class="icon-barcode"></i> icon-barcode</div>
			  <div class="span3"><i class="icon-beaker"></i> icon-beaker</div>
			  <div class="span3"><i class="icon-beer"></i> icon-beer</div>
			  <div class="span3"><i class="icon-bell"></i> icon-bell</div>
			  <div class="span3"><i class="icon-bell-alt"></i> icon-bell-alt</div>
			  <div class="span3"><i class="icon-bolt"></i> icon-bolt</div>
			  <div class="span3"><i class="icon-book"></i> icon-book</div>
			  <div class="span3"><i class="icon-bookmark"></i> icon-bookmark</div>
			  <div class="span3"><i class="icon-bookmark-empty"></i> icon-bookmark-empty</div>
			  <div class="span3"><i class="icon-briefcase"></i> icon-briefcase</div>
			  <div class="span3"><i class="icon-bug"></i> icon-bug</div>
			  <div class="span3"><i class="icon-building"></i> icon-building</div>
			  <div class="span3"><i class="icon-bullhorn"></i> icon-bullhorn</div>
			  <div class="span3"><i class="icon-bullseye"></i> icon-bullseye</div>
			  <div class="span3"><i class="icon-calendar"></i> icon-calendar</div>
			  <div class="span3"><i class="icon-calendar-empty"></i> icon-calendar-empty</div>
			  <div class="span3"><i class="icon-camera"></i> icon-camera</div>
			  <div class="span3"><i class="icon-camera-retro"></i> icon-camera-retro</div>
			  <div class="span3"><i class="icon-certificate"></i> icon-certificate</div>
			  <div class="span3"><i class="icon-check"></i> icon-check</div>
			  <div class="span3"><i class="icon-check-empty"></i> icon-check-empty</div>
			  <div class="span3"><i class="icon-check-minus"></i> icon-check-minus</div>
			  <div class="span3"><i class="icon-check-sign"></i> icon-check-sign</div>
			  <div class="span3"><i class="icon-circle"></i> icon-circle</div>
			  <div class="span3"><i class="icon-circle-blank"></i> icon-circle-blank</div>
			  <div class="span3"><i class="icon-cloud"></i> icon-cloud</div>
			  <div class="span3"><i class="icon-cloud-download"></i> icon-cloud-download</div>
			  <div class="span3"><i class="icon-cloud-upload"></i> icon-cloud-upload</div>
			  <div class="span3"><i class="icon-code"></i> icon-code</div>
			  <div class="span3"><i class="icon-code-fork"></i> icon-code-fork</div>
			  <div class="span3"><i class="icon-coffee"></i> icon-coffee</div>
			  <div class="span3"><i class="icon-cog"></i> icon-cog</div>
			  <div class="span3"><i class="icon-cogs"></i> icon-cogs</div>
			  <div class="span3"><i class="icon-collapse"></i> icon-collapse</div>
			  <div class="span3"><i class="icon-collapse-alt"></i> icon-collapse-alt</div>
			  <div class="span3"><i class="icon-collapse-top"></i> icon-collapse-top</div>
			  <div class="span3"><i class="icon-comment"></i> icon-comment</div>
			  <div class="span3"><i class="icon-comment-alt"></i> icon-comment-alt</div>
			  <div class="span3"><i class="icon-comments"></i> icon-comments</div>
			  <div class="span3"><i class="icon-comments-alt"></i> icon-comments-alt</div>
			  <div class="span3"><i class="icon-compass"></i> icon-compass</div>
			  <div class="span3"><i class="icon-credit-card"></i> icon-credit-card</div>
			  <div class="span3"><i class="icon-crop"></i> icon-crop</div>
			  <div class="span3"><i class="icon-dashboard"></i> icon-dashboard</div>
			  <div class="span3"><i class="icon-desktop"></i> icon-desktop</div>
			  <div class="span3"><i class="icon-download"></i> icon-download</div>
			  <div class="span3"><i class="icon-download-alt"></i> icon-download-alt</div>
			  <div class="span3"><i class="icon-edit"></i> icon-edit</div>
			  <div class="span3"><i class="icon-edit-sign"></i> icon-edit-sign</div>
			  <div class="span3"><i class="icon-ellipsis-horizontal"></i> icon-ellipsis-horizontal</div>
			  <div class="span3"><i class="icon-ellipsis-vertical"></i> icon-ellipsis-vertical</div>
			  <div class="span3"><i class="icon-envelope"></i> icon-envelope</div>
			  <div class="span3"><i class="icon-envelope-alt"></i> icon-envelope-alt</div>
			  <div class="span3"><i class="icon-eraser"></i> icon-eraser</div>
			  <div class="span3"><i class="icon-exchange"></i> icon-exchange</div>
			  <div class="span3"><i class="icon-exclamation"></i> icon-exclamation</div>
			  <div class="span3"><i class="icon-exclamation-sign"></i> icon-exclamation-sign</div>
			  <div class="span3"><i class="icon-expand"></i> icon-expand</div>
			  <div class="span3"><i class="icon-expand-alt"></i> icon-expand-alt</div>
			  <div class="span3"><i class="icon-external-link"></i> icon-external-link</div>
			  <div class="span3"><i class="icon-external-link-sign"></i> icon-external-link-sign</div>
			  <div class="span3"><i class="icon-eye-close"></i> icon-eye-close</div>
			  <div class="span3"><i class="icon-eye-open"></i> icon-eye-open</div>
			  <div class="span3"><i class="icon-facetime-video"></i> icon-facetime-video</div>
			  <div class="span3"><i class="icon-female"></i> icon-female</div>
			  <div class="span3"><i class="icon-fighter-jet"></i> icon-fighter-jet</div>
			  <div class="span3"><i class="icon-film"></i> icon-film</div>
			  <div class="span3"><i class="icon-filter"></i> icon-filter</div>
			  <div class="span3"><i class="icon-fire"></i> icon-fire</div>
			  <div class="span3"><i class="icon-fire-extinguisher"></i> icon-fire-extinguisher</div>
			  <div class="span3"><i class="icon-flag"></i> icon-flag</div>
			  <div class="span3"><i class="icon-flag-alt"></i> icon-flag-alt</div>
			  <div class="span3"><i class="icon-flag-checkered"></i> icon-flag-checkered</div>
			  <div class="span3"><i class="icon-folder-close"></i> icon-folder-close</div>
			  <div class="span3"><i class="icon-folder-close-alt"></i> icon-folder-close-alt</div>
			  <div class="span3"><i class="icon-folder-open"></i> icon-folder-open</div>
			  <div class="span3"><i class="icon-folder-open-alt"></i> icon-folder-open-alt</div>
			  <div class="span3"><i class="icon-food"></i> icon-food</div>
			  <div class="span3"><i class="icon-frown"></i> icon-frown</div>
			  <div class="span3"><i class="icon-gamepad"></i> icon-gamepad</div>
			  <div class="span3"><i class="icon-gear"></i> icon-gear <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-gears"></i> icon-gears <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-gift"></i> icon-gift</div>
			  <div class="span3"><i class="icon-glass"></i> icon-glass</div>
			  <div class="span3"><i class="icon-globe"></i> icon-globe</div>
			  <div class="span3"><i class="icon-group"></i> icon-group</div>
			  <div class="span3"><i class="icon-hdd"></i> icon-hdd</div>
			  <div class="span3"><i class="icon-headphones"></i> icon-headphones</div>
			  <div class="span3"><i class="icon-heart"></i> icon-heart</div>
			  <div class="span3"><i class="icon-heart-empty"></i> icon-heart-empty</div>
			  <div class="span3"><i class="icon-home"></i> icon-home</div>
			  <div class="span3"><i class="icon-inbox"></i> icon-inbox</div>
			  <div class="span3"><i class="icon-info"></i> icon-info</div>
			  <div class="span3"><i class="icon-info-sign"></i> icon-info-sign</div>
			  <div class="span3"><i class="icon-key"></i> icon-key</div>
			  <div class="span3"><i class="icon-keyboard"></i> icon-keyboard</div>
			  <div class="span3"><i class="icon-laptop"></i> icon-laptop</div>
			  <div class="span3"><i class="icon-leaf"></i> icon-leaf</div>
			  <div class="span3"><i class="icon-legal"></i> icon-legal</div>
			  <div class="span3"><i class="icon-lemon"></i> icon-lemon</div>
			  <div class="span3"><i class="icon-level-down"></i> icon-level-down</div>
			  <div class="span3"><i class="icon-level-up"></i> icon-level-up</div>
			  <div class="span3"><i class="icon-lightbulb"></i> icon-lightbulb</div>
			  <div class="span3"><i class="icon-location-arrow"></i> icon-location-arrow</div>
			  <div class="span3"><i class="icon-lock"></i> icon-lock</div>
			  <div class="span3"><i class="icon-magic"></i> icon-magic</div>
			  <div class="span3"><i class="icon-magnet"></i> icon-magnet</div>
			  <div class="span3"><i class="icon-mail-forward"></i> icon-mail-forward <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-mail-reply"></i> icon-mail-reply <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-mail-reply-all"></i> icon-mail-reply-all</div>
			  <div class="span3"><i class="icon-male"></i> icon-male</div>
			  <div class="span3"><i class="icon-map-marker"></i> icon-map-marker</div>
			  <div class="span3"><i class="icon-meh"></i> icon-meh</div>
			  <div class="span3"><i class="icon-microphone"></i> icon-microphone</div>
			  <div class="span3"><i class="icon-microphone-off"></i> icon-microphone-off</div>
			  <div class="span3"><i class="icon-minus"></i> icon-minus</div>
			  <div class="span3"><i class="icon-minus-sign"></i> icon-minus-sign</div>
			  <div class="span3"><i class="icon-minus-sign-alt"></i> icon-minus-sign-alt</div>
			  <div class="span3"><i class="icon-mobile-phone"></i> icon-mobile-phone</div>
			  <div class="span3"><i class="icon-money"></i> icon-money</div>
			  <div class="span3"><i class="icon-moon"></i> icon-moon</div>
			  <div class="span3"><i class="icon-move"></i> icon-move</div>
			  <div class="span3"><i class="icon-music"></i> icon-music</div>
			  <div class="span3"><i class="icon-off"></i> icon-off</div>
			  <div class="span3"><i class="icon-ok"></i> icon-ok</div>
			  <div class="span3"><i class="icon-ok-circle"></i> icon-ok-circle</div>
			  <div class="span3"><i class="icon-ok-sign"></i> icon-ok-sign</div>
			  <div class="span3"><i class="icon-pencil"></i> icon-pencil</div>
			  <div class="span3"><i class="icon-phone"></i> icon-phone</div>
			  <div class="span3"><i class="icon-phone-sign"></i> icon-phone-sign</div>
			  <div class="span3"><i class="icon-picture"></i> icon-picture</div>
			  <div class="span3"><i class="icon-plane"></i> icon-plane</div>
			  <div class="span3"><i class="icon-plus"></i> icon-plus</div>
			  <div class="span3"><i class="icon-plus-sign"></i> icon-plus-sign</div>
			  <div class="span3"><i class="icon-plus-sign-alt"></i> icon-plus-sign-alt</div>
			  <div class="span3"><i class="icon-power-off"></i> icon-power-off <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-print"></i> icon-print</div>
			  <div class="span3"><i class="icon-pushpin"></i> icon-pushpin</div>
			  <div class="span3"><i class="icon-puzzle-piece"></i> icon-puzzle-piece</div>
			  <div class="span3"><i class="icon-qrcode"></i> icon-qrcode</div>
			  <div class="span3"><i class="icon-question"></i> icon-question</div>
			  <div class="span3"><i class="icon-question-sign"></i> icon-question-sign</div>
			  <div class="span3"><i class="icon-quote-left"></i> icon-quote-left</div>
			  <div class="span3"><i class="icon-quote-right"></i> icon-quote-right</div>
			  <div class="span3"><i class="icon-random"></i> icon-random</div>
			  <div class="span3"><i class="icon-refresh"></i> icon-refresh</div>
			  <div class="span3"><i class="icon-remove"></i> icon-remove</div>
			  <div class="span3"><i class="icon-remove-circle"></i> icon-remove-circle</div>
			  <div class="span3"><i class="icon-remove-sign"></i> icon-remove-sign</div>
			  <div class="span3"><i class="icon-reorder"></i> icon-reorder</div>
			  <div class="span3"><i class="icon-reply"></i> icon-reply</div>
			  <div class="span3"><i class="icon-reply-all"></i> icon-reply-all</div>
			  <div class="span3"><i class="icon-resize-horizontal"></i> icon-resize-horizontal</div>
			  <div class="span3"><i class="icon-resize-vertical"></i> icon-resize-vertical</div>
			  <div class="span3"><i class="icon-retweet"></i> icon-retweet</div>
			  <div class="span3"><i class="icon-road"></i> icon-road</div>
			  <div class="span3"><i class="icon-rocket"></i> icon-rocket</div>
			  <div class="span3"><i class="icon-rss"></i> icon-rss</div>
			  <div class="span3"><i class="icon-rss-sign"></i> icon-rss-sign</div>
			  <div class="span3"><i class="icon-screenshot"></i> icon-screenshot</div>
			  <div class="span3"><i class="icon-search"></i> icon-search</div>
			  <div class="span3"><i class="icon-share"></i> icon-share</div>
			  <div class="span3"><i class="icon-share-alt"></i> icon-share-alt</div>
			  <div class="span3"><i class="icon-share-sign"></i> icon-share-sign</div>
			  <div class="span3"><i class="icon-shield"></i> icon-shield</div>
			  <div class="span3"><i class="icon-shopping-cart"></i> icon-shopping-cart</div>
			  <div class="span3"><i class="icon-sign-blank"></i> icon-sign-blank</div>
			  <div class="span3"><i class="icon-signal"></i> icon-signal</div>
			  <div class="span3"><i class="icon-signin"></i> icon-signin</div>
			  <div class="span3"><i class="icon-signout"></i> icon-signout</div>
			  <div class="span3"><i class="icon-sitemap"></i> icon-sitemap</div>
			  <div class="span3"><i class="icon-smile"></i> icon-smile</div>
			  <div class="span3"><i class="icon-sort"></i> icon-sort</div>
			  <div class="span3"><i class="icon-sort-by-alphabet"></i> icon-sort-by-alphabet</div>
			  <div class="span3"><i class="icon-sort-by-alphabet-alt"></i> icon-sort-by-alphabet-alt</div>
			  <div class="span3"><i class="icon-sort-by-attributes"></i> icon-sort-by-attributes</div>
			  <div class="span3"><i class="icon-sort-by-attributes-alt"></i> icon-sort-by-attributes-alt</div>
			  <div class="span3"><i class="icon-sort-by-order"></i> icon-sort-by-order</div>
			  <div class="span3"><i class="icon-sort-by-order-alt"></i> icon-sort-by-order-alt</div>
			  <div class="span3"><i class="icon-sort-down"></i> icon-sort-down</div>
			  <div class="span3"><i class="icon-sort-up"></i> icon-sort-up</div>
			  <div class="span3"><i class="icon-spinner"></i> icon-spinner</div>
			  <div class="span3"><i class="icon-star"></i> icon-star</div>
			  <div class="span3"><i class="icon-star-empty"></i> icon-star-empty</div>
			  <div class="span3"><i class="icon-star-half"></i> icon-star-half</div>
			  <div class="span3"><i class="icon-star-half-empty"></i> icon-star-half-empty</div>
			  <div class="span3"><i class="icon-star-half-full"></i> icon-star-half-full <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-subscript"></i> icon-subscript</div>
			  <div class="span3"><i class="icon-suitcase"></i> icon-suitcase</div>
			  <div class="span3"><i class="icon-sun"></i> icon-sun</div>
			  <div class="span3"><i class="icon-superscript"></i> icon-superscript</div>
			  <div class="span3"><i class="icon-tablet"></i> icon-tablet</div>
			  <div class="span3"><i class="icon-tag"></i> icon-tag</div>
			  <div class="span3"><i class="icon-tags"></i> icon-tags</div>
			  <div class="span3"><i class="icon-tasks"></i> icon-tasks</div>
			  <div class="span3"><i class="icon-terminal"></i> icon-terminal</div>
			  <div class="span3"><i class="icon-thumbs-down"></i> icon-thumbs-down</div>
			  <div class="span3"><i class="icon-thumbs-down-alt"></i> icon-thumbs-down-alt</div>
			  <div class="span3"><i class="icon-thumbs-up"></i> icon-thumbs-up</div>
			  <div class="span3"><i class="icon-thumbs-up-alt"></i> icon-thumbs-up-alt</div>
			  <div class="span3"><i class="icon-ticket"></i> icon-ticket</div>
			  <div class="span3"><i class="icon-time"></i> icon-time</div>
			  <div class="span3"><i class="icon-tint"></i> icon-tint</div>
			  <div class="span3"><i class="icon-trash"></i> icon-trash</div>
			  <div class="span3"><i class="icon-trophy"></i> icon-trophy</div>
			  <div class="span3"><i class="icon-truck"></i> icon-truck</div>
			  <div class="span3"><i class="icon-umbrella"></i> icon-umbrella</div>
			  <div class="span3"><i class="icon-unchecked"></i> icon-unchecked <span class="muted">(alias)</span></div>
			  <div class="span3"><i class="icon-unlock"></i> icon-unlock</div>
			  <div class="span3"><i class="icon-unlock-alt"></i> icon-unlock-alt</div>
			  <div class="span3"><i class="icon-upload"></i> icon-upload</div>
			  <div class="span3"><i class="icon-upload-alt"></i> icon-upload-alt</div>
			  <div class="span3"><i class="icon-user"></i> icon-user</div>
			  <div class="span3"><i class="icon-volume-down"></i> icon-volume-down</div>
			  <div class="span3"><i class="icon-volume-off"></i> icon-volume-off</div>
			  <div class="span3"><i class="icon-volume-up"></i> icon-volume-up</div>
			  <div class="span3"><i class="icon-warning-sign"></i> icon-warning-sign</div>
			  <div class="span3"><i class="icon-wrench"></i> icon-wrench</div>
			  <div class="span3"><i class="icon-zoom-in"></i> icon-zoom-in</div>
			  <div class="span3"><i class="icon-zoom-out"></i> icon-zoom-out</div>
			</div>
		</div>
	</div>
</div>

<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="aw_h3 site_sub_header aw_mrg_b_20 aw_mrg_t_20">Currency Icons</div>
	</div>
</div>

<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="code_ex">
			
			<div class="row the-icons">
				<div class="span3"><i class="icon-bitcoin"></i> icon-bitcoin <span class="muted">(alias)</span></div>
				<div class="span3"><i class="icon-btc"></i> icon-btc</div>
				<div class="span3"><i class="icon-cny"></i> icon-cny</div>
				<div class="span3"><i class="icon-dollar"></i> icon-dollar <span class="muted">(alias)</span></div>
				<div class="span3"><i class="icon-eur"></i> icon-eur</div>
				<div class="span3"><i class="icon-euro"></i> icon-euro <span class="muted">(alias)</span></div>
				<div class="span3"><i class="icon-gbp"></i> icon-gbp</div>
				<div class="span3"><i class="icon-inr"></i> icon-inr</div>
				<div class="span3"><i class="icon-jpy"></i> icon-jpy</div>
				<div class="span3"><i class="icon-krw"></i> icon-krw</div>
				<div class="span3"><i class="icon-renminbi"></i> icon-renminbi <span class="muted">(alias)</span></div>
				<div class="span3"><i class="icon-rupee"></i> icon-rupee <span class="muted">(alias)</span></div>
				<div class="span3"><i class="icon-usd"></i> icon-usd</div>
				<div class="span3"><i class="icon-won"></i> icon-won <span class="muted">(alias)</span></div>
				<div class="span3"><i class="icon-yen"></i> icon-yen <span class="muted">(alias)</span></div>
			</div>

		</div>
	</div>
</div>



<div class="aw_row aw_mrg_b_20">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="aw_h3 site_sub_header aw_mrg_b_20 aw_mrg_t_20">Text Editor Icons<div>
	</div>
</div>


<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		
		<div class="code_ex">

			<div class="row the-icons">
			      <div class="span3"><i class="icon-align-center"></i> icon-align-center</div>
			      <div class="span3"><i class="icon-align-justify"></i> icon-align-justify</div>
			      <div class="span3"><i class="icon-align-left"></i> icon-align-left</div>
			      <div class="span3"><i class="icon-align-right"></i> icon-align-right</div>
			      <div class="span3"><i class="icon-bold"></i> icon-bold</div>
			      <div class="span3"><i class="icon-columns"></i> icon-columns</div>
			      <div class="span3"><i class="icon-copy"></i> icon-copy</div>
			      <div class="span3"><i class="icon-cut"></i> icon-cut</div>
			      <div class="span3"><i class="icon-eraser"></i> icon-eraser</div>
			      <div class="span3"><i class="icon-file"></i> icon-file</div>
			      <div class="span3"><i class="icon-file-alt"></i> icon-file-alt</div>
			      <div class="span3"><i class="icon-file-text"></i> icon-file-text</div>
			      <div class="span3"><i class="icon-file-text-alt"></i> icon-file-text-alt</div>
			      <div class="span3"><i class="icon-font"></i> icon-font</div>
			      <div class="span3"><i class="icon-indent-left"></i> icon-indent-left</div>
			      <div class="span3"><i class="icon-indent-right"></i> icon-indent-right</div>
			      <div class="span3"><i class="icon-italic"></i> icon-italic</div>
			      <div class="span3"><i class="icon-link"></i> icon-link</div>
			      <div class="span3"><i class="icon-list"></i> icon-list</div>
			      <div class="span3"><i class="icon-list-alt"></i> icon-list-alt</div>
			      <div class="span3"><i class="icon-list-ol"></i> icon-list-ol</div>
			      <div class="span3"><i class="icon-list-ul"></i> icon-list-ul</div>
			      <div class="span3"><i class="icon-paper-clip"></i> icon-paper-clip</div>
			      <div class="span3"><i class="icon-paperclip"></i> icon-paperclip <span class="muted">(alias)</span></div>
			      <div class="span3"><i class="icon-paste"></i> icon-paste</div>
			      <div class="span3"><i class="icon-repeat"></i> icon-repeat</div>
			      <div class="span3"><i class="icon-rotate-left"></i> icon-rotate-left <span class="muted">(alias)</span></div>
			      <div class="span3"><i class="icon-rotate-right"></i> icon-rotate-right <span class="muted">(alias)</span></div>
			      <div class="span3"><i class="icon-save"></i> icon-save</div>
			      <div class="span3"><i class="icon-strikethrough"></i> icon-strikethrough</div>
			      <div class="span3"><i class="icon-table"></i> icon-table</div>
			      <div class="span3"><i class="icon-text-height"></i> icon-text-height</div>
			      <div class="span3"><i class="icon-text-width"></i> icon-text-width</div>
			      <div class="span3"><i class="icon-th"></i> icon-th</div>
			      <div class="span3"><i class="icon-th-large"></i> icon-th-large</div>
			      <div class="span3"><i class="icon-th-list"></i> icon-th-list</div>
			      <div class="span3"><i class="icon-underline"></i> icon-underline</div>
			      <div class="span3"><i class="icon-undo"></i> icon-undo</div>
			      <div class="span3"><i class="icon-unlink"></i> icon-unlink</div>
			</div>

		</div>

	</div>
</div>

<div class="aw_row aw_mrg_b_20">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="aw_h3 site_sub_header aw_mrg_b_20 aw_mrg_t_20">Directional Icons<div>
	</div>
</div>


<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		
		<div class="code_ex">

			<div class="row the-icons">
			      <div class="span3"><i class="icon-angle-down"></i> icon-angle-down</div>
			      <div class="span3"><i class="icon-angle-left"></i> icon-angle-left</div>
			      <div class="span3"><i class="icon-angle-right"></i> icon-angle-right</div>
			      <div class="span3"><i class="icon-angle-up"></i> icon-angle-up</div>
			      <div class="span3"><i class="icon-arrow-down"></i> icon-arrow-down</div>
			      <div class="span3"><i class="icon-arrow-left"></i> icon-arrow-left</div>
			      <div class="span3"><i class="icon-arrow-right"></i> icon-arrow-right</div>
			      <div class="span3"><i class="icon-arrow-up"></i> icon-arrow-up</div>
			      <div class="span3"><i class="icon-caret-down"></i> icon-caret-down</div>
			      <div class="span3"><i class="icon-caret-left"></i> icon-caret-left</div>
			      <div class="span3"><i class="icon-caret-right"></i> icon-caret-right</div>
			      <div class="span3"><i class="icon-caret-up"></i> icon-caret-up</div>
			      <div class="span3"><i class="icon-chevron-down"></i> icon-chevron-down</div>
			      <div class="span3"><i class="icon-chevron-left"></i> icon-chevron-left</div>
			      <div class="span3"><i class="icon-chevron-right"></i> icon-chevron-right</div>
			      <div class="span3"><i class="icon-chevron-sign-down"></i> icon-chevron-sign-down</div>
			      <div class="span3"><i class="icon-chevron-sign-left"></i> icon-chevron-sign-left</div>
			      <div class="span3"><i class="icon-chevron-sign-right"></i> icon-chevron-sign-right</div>
			      <div class="span3"><i class="icon-chevron-sign-up"></i> icon-chevron-sign-up</div>
			      <div class="span3"><i class="icon-chevron-up"></i> icon-chevron-up</div>
			      <div class="span3"><i class="icon-circle-arrow-down"></i> icon-circle-arrow-down</div>
			      <div class="span3"><i class="icon-circle-arrow-left"></i> icon-circle-arrow-left</div>
			      <div class="span3"><i class="icon-circle-arrow-right"></i> icon-circle-arrow-right</div>
			      <div class="span3"><i class="icon-circle-arrow-up"></i> icon-circle-arrow-up</div>
			      <div class="span3"><i class="icon-double-angle-down"></i> icon-double-angle-down</div>
			      <div class="span3"><i class="icon-double-angle-left"></i> icon-double-angle-left</div>
			      <div class="span3"><i class="icon-double-angle-right"></i> icon-double-angle-right</div>
			      <div class="span3"><i class="icon-double-angle-up"></i> icon-double-angle-up</div>
			      <div class="span3"><i class="icon-hand-down"></i> icon-hand-down</div>
			      <div class="span3"><i class="icon-hand-left"></i> icon-hand-left</div>
			      <div class="span3"><i class="icon-hand-right"></i> icon-hand-right</div>
			      <div class="span3"><i class="icon-hand-up"></i> icon-hand-up</div>
			      <div class="span3"><i class="icon-long-arrow-down"></i> icon-long-arrow-down</div>
			      <div class="span3"><i class="icon-long-arrow-left"></i> icon-long-arrow-left</div>
			      <div class="span3"><i class="icon-long-arrow-right"></i> icon-long-arrow-right</div>
			      <div class="span3"><i class="icon-long-arrow-up"></i> icon-long-arrow-up</div>
			</div>

		</div>

	</div>
</div>


<div class="aw_row aw_mrg_b_20">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="aw_h3 site_sub_header aw_mrg_b_20 aw_mrg_t_20">Video Player Icons<div>
	</div>
</div>


<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		
		<div class="code_ex">

			<div class="row the-icons">
				<div class="span3"><i class="icon-backward"></i> icon-backward</div>
				<div class="span3"><i class="icon-eject"></i> icon-eject</div>
				<div class="span3"><i class="icon-fast-backward"></i> icon-fast-backward</div>
				<div class="span3"><i class="icon-fast-forward"></i> icon-fast-forward</div>
				<div class="span3"><i class="icon-forward"></i> icon-forward</div>
				<div class="span3"><i class="icon-fullscreen"></i> icon-fullscreen</div>
				<div class="span3"><i class="icon-pause"></i> icon-pause</div>
				<div class="span3"><i class="icon-play"></i> icon-play</div>
				<div class="span3"><i class="icon-play-circle"></i> icon-play-circle</div>
				<div class="span3"><i class="icon-play-sign"></i> icon-play-sign</div>
				<div class="span3"><i class="icon-resize-full"></i> icon-resize-full</div>
				<div class="span3"><i class="icon-resize-small"></i> icon-resize-small</div>
				<div class="span3"><i class="icon-step-backward"></i> icon-step-backward</div>
				<div class="span3"><i class="icon-step-forward"></i> icon-step-forward</div>
				<div class="span3"><i class="icon-stop"></i> icon-stop</div>
				<div class="span3"><i class="icon-youtube-play"></i> icon-youtube-play</div>
			</div>

		</div>

	</div>
</div>

<div class="aw_row aw_mrg_b_20">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="aw_h3 site_sub_header aw_mrg_b_20 aw_mrg_t_20">Brand Icons<div>
	</div>
</div>


<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		
		<div class="code_ex">

			<div class="row the-icons">
				<div class="span3"><i class="icon-adn"></i> icon-adn</div>
				<div class="span3"><i class="icon-android"></i> icon-android</div>
				<div class="span3"><i class="icon-apple"></i> icon-apple</div>
				<div class="span3"><i class="icon-bitbucket"></i> icon-bitbucket</div>
				<div class="span3"><i class="icon-bitbucket-sign"></i> icon-bitbucket-sign</div>
				<div class="span3"><i class="icon-bitcoin"></i> icon-bitcoin <span class="muted">(alias)</span></div>
				<div class="span3"><i class="icon-btc"></i> icon-btc</div>
				<div class="span3"><i class="icon-css3"></i> icon-css3</div>
				<div class="span3"><i class="icon-dribbble"></i> icon-dribbble</div>
				<div class="span3"><i class="icon-dropbox"></i> icon-dropbox</div>
				<div class="span3"><i class="icon-facebook"></i> icon-facebook</div>
				<div class="span3"><i class="icon-facebook-sign"></i> icon-facebook-sign</div>
				<div class="span3"><i class="icon-flickr"></i> icon-flickr</div>
				<div class="span3"><i class="icon-foursquare"></i> icon-foursquare</div>
				<div class="span3"><i class="icon-github"></i> icon-github</div>
				<div class="span3"><i class="icon-github-alt"></i> icon-github-alt</div>
				<div class="span3"><i class="icon-github-sign"></i> icon-github-sign</div>
				<div class="span3"><i class="icon-gittip"></i> icon-gittip</div>
				<div class="span3"><i class="icon-google-plus"></i> icon-google-plus</div>
				<div class="span3"><i class="icon-google-plus-sign"></i> icon-google-plus-sign</div>
				<div class="span3"><i class="icon-html5"></i> icon-html5</div>
				<div class="span3"><i class="icon-instagram"></i> icon-instagram</div>
				<div class="span3"><i class="icon-linkedin"></i> icon-linkedin</div>
				<div class="span3"><i class="icon-linkedin-sign"></i> icon-linkedin-sign</div>
				<div class="span3"><i class="icon-linux"></i> icon-linux</div>
				<div class="span3"><i class="icon-maxcdn"></i> icon-maxcdn</div>
				<div class="span3"><i class="icon-pinterest"></i> icon-pinterest</div>
				<div class="span3"><i class="icon-pinterest-sign"></i> icon-pinterest-sign</div>
				<div class="span3"><i class="icon-renren"></i> icon-renren</div>
				<div class="span3"><i class="icon-skype"></i> icon-skype</div>
				<div class="span3"><i class="icon-stackexchange"></i> icon-stackexchange</div>
				<div class="span3"><i class="icon-trello"></i> icon-trello</div>
				<div class="span3"><i class="icon-tumblr"></i> icon-tumblr</div>
				<div class="span3"><i class="icon-tumblr-sign"></i> icon-tumblr-sign</div>
				<div class="span3"><i class="icon-twitter"></i> icon-twitter</div>
				<div class="span3"><i class="icon-twitter-sign"></i> icon-twitter-sign</div>
				<div class="span3"><i class="icon-vk"></i> icon-vk</div>
				<div class="span3"><i class="icon-weibo"></i> icon-weibo</div>
				<div class="span3"><i class="icon-windows"></i> icon-windows</div>
				<div class="span3"><i class="icon-xing"></i> icon-xing</div>
				<div class="span3"><i class="icon-xing-sign"></i> icon-xing-sign</div>
				<div class="span3"><i class="icon-youtube"></i> icon-youtube</div>
				<div class="span3"><i class="icon-youtube-play"></i> icon-youtube-play</div>
				<div class="span3"><i class="icon-youtube-sign"></i> icon-youtube-sign</div>
			</div>

		</div>

	</div>
</div>


<div class="aw_row">
	<div class="aw_col aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_mrg_t_30"></div>
</div>